.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}


/*Hero Title*/

.row-header h1 {
    font-size: 60px;
}

.stickyDonation img {
    width: 130px;
}